Summary:	Additional XSL properties for Pango
Name:		pangoxsl
Version:	1.6.0.1
Release:	1
License:	LGPL
Group:		System Environment/Libraries
Url:		http://pangopdf.sourceforge.net/
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	glib2 pango
BuildRequires:	glib2-devel pango-devel
Obsoletes:	pangopdf

%description
Additional XSL properties for Pango

%package devel
Summary:	Additional XSL properties for Pango
Group:		Development/Libraries
Requires:	%{name} = %{version}
Requires:	pango-devel
Obsoletes:	pangopdf-devel

%description devel
The pangoxsl-devel package includes the static libraries and header files
for the pangoxsl package.

Install pangoxsl-devel if you want to develop programs which will use
pangoxsl.

%prep
%setup

%build

%configure --disable-gtk-doc
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall
rm -rf $RPM_BUILD_ROOT%{_libdir}/*.la
%clean
rm -rf $RPM_BUILD_ROOT

%post
/sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%doc README AUTHORS COPYING ChangeLog
%{_libdir}/lib*.so.*
%{_libdir}/lib*.so

%files devel
%defattr(-, root, root)
%{_libdir}/pkgconfig/*.pc
%{_includedir}/pangoxsl
%{_datadir}/gtk-doc/html/pangoxsl

%changelog
* Tue Oct 19 2004 Tony Graham <tonygraham@users.sourceforge.net>
- Revised so it actually works

* Sun Oct 10 2004 Tony Graham <tonygraham@users.sourceforge.net>
- New file for new pangoxsl module
